.form-holder{
    width: 100%;
    position: relative;
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    align-items: center;
    padding: 50px;
}
.form-contorol-holder{
    width: 80% !important;
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    align-items: center;
}
/* .btn-send{
    background-color: rgba(83, 124, 130, 1)!important;
    width: 150px;
    height: 50px;
} */
